Subject: Re: Telnetd: (FTPD!!!)
From: [email-masked] ("Sonic Junior")

19 Jul 1997 10:57:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Arlindo da Silva" <[email-masked]>
Original-Cc: "GNU Win 32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

	You're right, after I downloaded that it worked.... anyway, I just
compiled FTPD, and it seems to work! However, I have these two problems:

	(1) I always get "User unknown" (User Anonymous Unknown, User FTP Unknown,
User root unknown). How am I supposed to add a user? It calls getpwnam...
I'm wondering if maybe that only works on Windows NT (?)
	(2) chdir doesn't resolve! That'll be a problem, for now I commented it
out. Where is that defined?

	SJ

----------
> From: Arlindo da Silva <[email-masked]>
> To: Sonic Junior <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Telnetd: Missing Export ???
> Date: Saturday, July 19, 1997 12:28 PM
> 
> 
> >  I downloaded Telnetd, and now I get the error message "The
> > IN.TELNETD file is linked to missing export CYGWIN.DLL:grantpt." in
> > a box labeled "Error Starting Program". Any ideas?
> 
> I had the same problem last night trying to use rxvt. It only worked
> for me after I installed the cygwin.dll that comes with
> coolview.tar.gz, and made sure I had no older cygwin.dll on my path.
> You may need to reboot as well.
> 
> Sergey: The cygwin.dll on the top of your home page seems different
>         from the one in coolview.tar.gz - I could not get rxvt to
>         work with it on win95. 
> 
> -- 
> 
>    *-----------------------------------------------------------------*
>    |                                                                 |
>    |             ^|^                     ARLINDO DA SILVA            |
>    |              |                     212 Lexington Drive          |
>    |             _|_                  Silver Spring, MD 20901        |
>    |      @  ___|___|__                                              |
>    |     _|_|__________|_______/    mailto://[email-masked]    |
>    |    \  o o o o o o o  /                                          |
>    |     \_______________/            Home: (301) 754-1121           |
>    |  ^^^^^^^^^^^^^^^^^^^^^^^^         FAX: (301) 805-7959           |
>    |                                                                 |
>    *-----------------------------------------------------------------*
>                                   
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".